Bug 951750 - [abrt] alsa-utils-1.0.27-1.fc19: _IO_str_chk_overflow: Process /usr/sbin/alsactl was killed by signal 11 (SIGSEGV)
Summary: [abrt] alsa-utils-1.0.27-1.fc19: _IO_str_chk_overflow: Process /usr/sbin/alsa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8798a1c37d32cb17b80265918c5...
: 951854 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-13 01:07 UTC by sangu
Modified: 2013-05-15 10:07 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-27 03:08:21 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (16.83 KB, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: cgroup (172 bytes, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: core_backtrace (1.37 KB, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: dso_list (729 bytes, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: environ (131 bytes, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: limits (1.29 KB, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: maps (3.91 KB, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: open_fds (102 bytes, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details
File: var_log_messages (14.19 KB, text/plain)
2013-04-13 01:07 UTC, sangu
no flags Details

Description sangu 2013-04-13 01:07:00 UTC
Description of problem:
/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcsa2 
-> *** buffer overflow detected ***: /sbin/alsactl terminated 

Version-Release number of selected component:
alsa-utils-1.0.27-1.fc19

Additional info:
backtrace_rating: 4
cmdline:        /sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcsa2
crash_function: _IO_str_chk_overflow
executable:     /usr/sbin/alsactl
kernel:         3.9.0-0.rc6.git0.1.fc19.x86_64
runlevel:       unknown
uid:            0
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 _IO_str_chk_overflow at vsprintf_chk.c:33
 #5 _IO_default_xsputn at genops.c:481
 #6 _IO_vfprintf_internal at vfprintf.c:1666
 #7 ___vsprintf_chk at vsprintf_chk.c:85
 #8 ___sprintf_chk at sprintf_chk.c:32
 #9 state_lock
 #10 load_state

Comment 1 sangu 2013-04-13 01:07:02 UTC
Created attachment 735068 [details]
File: backtrace

Comment 2 sangu 2013-04-13 01:07:05 UTC
Created attachment 735069 [details]
File: cgroup

Comment 3 sangu 2013-04-13 01:07:07 UTC
Created attachment 735070 [details]
File: core_backtrace

Comment 4 sangu 2013-04-13 01:07:09 UTC
Created attachment 735071 [details]
File: dso_list

Comment 5 sangu 2013-04-13 01:07:11 UTC
Created attachment 735072 [details]
File: environ

Comment 6 sangu 2013-04-13 01:07:13 UTC
Created attachment 735073 [details]
File: limits

Comment 7 sangu 2013-04-13 01:07:15 UTC
Created attachment 735074 [details]
File: maps

Comment 8 sangu 2013-04-13 01:07:17 UTC
Created attachment 735075 [details]
File: open_fds

Comment 9 sangu 2013-04-13 01:07:19 UTC
Created attachment 735076 [details]
File: proc_pid_status

Comment 10 sangu 2013-04-13 01:07:21 UTC
Created attachment 735077 [details]
File: var_log_messages

Comment 11 Justin Graham 2013-04-13 04:05:37 UTC
start a KVM VM with a USB host device attached

backtrace_rating: 4
cmdline:        /sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/tx-0
crash_function: _IO_str_chk_overflow
executable:     /usr/sbin/alsactl
kernel:         3.9.0-0.rc6.git0.1.fc19.x86_64
package:        alsa-utils-1.0.27-1.fc19
reason:         Process /usr/sbin/alsactl was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            0
ureports_counter: 2

Comment 12 mussadek 2013-04-13 08:58:05 UTC
here
i do not have any usb attached to the pc, and still giving me the same error _?_

Comment 13 Michael Schwendt 2013-04-13 11:41:40 UTC
Segfaults for alsactl while booting and shutting down. Specific to 1.0.27. Downgrade to 1.0.26 cannot reproduce it because the used "nrestore" command is not understood. One of the commands that is logged:

/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/fuse_inode

backtrace_rating: 4
cmdline:        /sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/rx-0
crash_function: _IO_str_chk_overflow
executable:     /usr/sbin/alsactl
kernel:         3.9.0-0.rc6.git0.1.fc19.x86_64
package:        alsa-utils-1.0.27-1.fc19
reason:         Process /usr/sbin/alsactl was killed by signal 11 (SIGSEGV)
runlevel:       unknown
uid:            0
ureports_counter: 1

Comment 14 satellitgo 2013-04-13 17:15:15 UTC
start mate 1.6.0 in virtualBox

backtrace_rating: 4
cmdline:        /sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcs6
crash_function: _IO_str_chk_overflow
executable:     /usr/sbin/alsactl
kernel:         3.9.0-0.rc6.git0.1.fc19.x86_64
package:        alsa-utils-1.0.27-1.fc19
reason:         Process /usr/sbin/alsactl was killed by signal 11 (SIGSEGV)
runlevel:       unknown
uid:            0
ureports_counter: 2

Comment 15 Onuralp SEZER 2013-04-14 07:19:11 UTC
After packages update It's always giving crash report and I saw every booting and dmesg -w results are ; 


[   18.471190] systemd-udevd[286]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/clocksource' [294] terminated by signal 6 (Aborted)
[   18.471622] systemd-udevd[289]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/firewire' [296] terminated by signal 6 (Aborted)
[   18.472171] systemd-udevd[310]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/platform' [313] terminated by signal 6 (Aborted)
[   18.472740] systemd-udevd[320]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/usb-serial' [323] terminated by signal 6 (Aborted)
[   18.473544] systemd-udevd[327]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/8250' [331] terminated by signal 6 (Aborted)
[   18.473864] systemd-udevd[322]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/virtio' [325] terminated by signal 6 (Aborted)
[   18.473912] systemd-udevd[314]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/scsi' [317] terminated by signal 6 (Aborted)
[   18.477145] systemd-udevd[326]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/xen-backend' [329] terminated by signal 6 (Aborted)
[   18.482531] systemd-udevd[293]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/Generic PHY' [340] terminated by signal 6 (Aborted)
[   18.524219] systemd-udevd[330]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/agpgart-via' [357] terminated by signal 6 (Aborted)
[   18.551796] systemd-udevd[324]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/ahci' [371] terminated by signal 6 (Aborted)
[   18.552595] systemd-udevd[285]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/ehci-pci' [368] terminated by signal 6 (Aborted)
[   18.553855] systemd-udevd[316]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/video' [370] terminated by signal 6 (Aborted)
[   18.583570] systemd-udevd[324]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/psmouse' [386] terminated by signal 6 (Aborted)
[   18.609694] systemd-udevd[289]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/usbfs' [396] terminated by signal 6 (Aborted)
[   18.616901] systemd-udevd[322]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/xen-platform-pci' [397] terminated by signal 6 (Aborted)
[   18.651961] systemd-udevd[308]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/dm_snapshot' [408] terminated by signal 6 (Aborted)
[   18.652625] systemd-udevd[326]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/generic' [410] terminated by signal 6 (Aborted)
[   18.653551] systemd-udevd[289]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/ehci_hcd' [413] terminated by signal 6 (Aborted)
[   18.655052] systemd-udevd[320]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/ext4' [419] terminated by signal 6 (Aborted)
[   18.670659] systemd-udevd[299]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/hid' [422] terminated by signal 6 (Aborted)
[   18.673086] systemd-udevd[285]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/firewire_core' [423] terminated by signal 6 (Aborted)
[   18.675652] systemd-udevd[290]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/ipv6' [436] terminated by signal 6 (Aborted)
[   18.676167] systemd-udevd[316]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/cpuidle' [420] terminated by signal 6 (Aborted)
[   18.682428] systemd-udevd[308]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/keyboard' [439] terminated by signal 6 (Aborted)
[   18.686252] systemd-udevd[318]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/firewire_ohci' [430] terminated by signal 6 (Aborted)
[   18.686427] systemd-udevd[291]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/jbd2' [438] terminated by signal 6 (Aborted)
[   18.690662] systemd-udevd[326]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/kgdbts' [441] terminated by signal 6 (Aborted)
[   18.692181] systemd-udevd[310]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/drm' [426] terminated by signal 6 (Aborted)
[   18.695574] systemd-udevd[286]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/lockdep' [445] terminated by signal 6 (Aborted)
[   18.696489] systemd-udevd[306]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/kernel' [440] terminated by signal 6 (Aborted)
[   18.697434] systemd-udevd[288]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/loop' [446] terminated by signal 6 (Aborted)
[   18.707216] systemd-udevd[290]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/md_mod' [447] terminated by signal 6 (Aborted)
[   18.708014] systemd-udevd[292]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/module' [449] terminated by signal 6 (Aborted)
[   18.712433] systemd-udevd[316]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/pci_hotplug' [450] terminated by signal 6 (Aborted)
[   18.714513] systemd-udevd[314]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/netpoll' [452] terminated by signal 6 (Aborted)
[   18.735817] systemd-udevd[288]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/spurious' [468] terminated by signal 6 (Aborted)
[   18.739139] systemd-udevd[310]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/random' [464] terminated by signal 6 (Aborted)
[   18.747288] systemd-udevd[285]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/sg' [467] terminated by signal 6 (Aborted)
[   18.747347] systemd-udevd[291]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/sysrq' [474] terminated by signal 6 (Aborted)
[   18.753619] systemd-udevd[326]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/scsi_mod' [466] terminated by signal 6 (Aborted)
[   18.757629] systemd-udevd[299]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/thermal' [476] terminated by signal 6 (Aborted)
[   18.757941] systemd-udevd[320]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/usbhid' [475] terminated by signal 6 (Aborted)
[   18.758387] systemd-udevd[314]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/uinput' [473] terminated by signal 6 (Aborted)
[   18.759632] systemd-udevd[289]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/pcmcia_rsrc' [462] terminated by signal 6 (Aborted)
[   18.761645] systemd-udevd[322]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/video' [477] terminated by signal 6 (Aborted)
[   18.768432] systemd-udevd[324]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/breakpoint' [483] terminated by signal 6 (Aborted)
[   27.453729] Pid 1400(alsactl) over core_pipe_limit
[   27.453857] Pid 1398(alsactl) over core_pipe_limit
[   27.455440] Pid 1401(alsactl) over core_pipe_limit
[   27.456920] Pid 1395(alsactl) over core_pipe_limit
[   27.458145] systemd-udevd[299]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcsa5' [1398] terminated by signal 6 (Aborted)
[   27.458169] systemd-udevd[293]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcs5' [1400] terminated by signal 6 (Aborted)
[   27.458175] systemd-udevd[290]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcsa3' [1395] terminated by signal 6 (Aborted)
[   27.458219] systemd-udevd[291]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcs4' [1401] terminated by signal 6 (Aborted)
[   27.459509] Pid 1394(alsactl) over core_pipe_limit
[   27.460310] Pid 1396(alsactl) over core_pipe_limit
[   27.460773] systemd-udevd[288]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcsa2' [1394] terminated by signal 6 (Aborted)
[   27.461369] systemd-udevd[287]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcs2' [1396] terminated by signal 6 (Aborted)
[   27.461516] Pid 1402(alsactl) over core_pipe_limit
[   27.462468] Pid 1403(alsactl) over core_pipe_limit
[   27.462475] systemd-udevd[306]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcsa6' [1402] terminated by signal 6 (Aborted)
[   27.463452] systemd-udevd[292]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/vcsa4' [1403] terminated by signal 6 (Aborted)
[   32.018856] Pid 1415(alsactl) over core_pipe_limit
[   32.019911] systemd-udevd[287]: '/sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/bbswitch' [1415] terminated by signal 6 (Aborted)

One more thing is before the 2 previous updates I got a SELinux problem then I let it to work then I saw crashing every boot 




backtrace_rating: 4
cmdline:        /sbin/alsactl -E ALSA_CONFIG_PATH=/etc/alsa/alsactl.conf --initfile=/lib/alsa/init/00main nrestore /dev/nf_conntrack_ffff8803e0890000
crash_function: _IO_str_chk_overflow
executable:     /usr/sbin/alsactl
kernel:         3.9.0-0.rc6.git0.1.fc19.x86_64
package:        alsa-utils-1.0.27-1.fc19
reason:         Process /usr/sbin/alsactl was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
ureports_counter: 1

Comment 16 Jaroslav Kysela 2013-04-15 12:57:13 UTC
Working on new alsa-utils package. There are two issues:

1) missing GOTO call in the udev rule
2) buffer overflow on stack by one character:
     http://git.alsa-project.org/?p=alsa-utils.git;a=commitdiff;h=95788fea25c1a59985828d4b91af0772d077600b

Comment 17 Fedora Update System 2013-04-15 13:03:14 UTC
alsa-utils-1.0.27-2.fc19, alsa-plugins-1.0.27-1.fc19, alsa-tools-1.0.27-1.fc19, alsa-firmware-1.0.27-1.fc19, alsa-lib-1.0.27-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-5535/alsa-plugins-1.0.27-1.fc19,alsa-tools-1.0.27-1.fc19,alsa-firmware-1.0.27-1.fc19,alsa-utils-1.0.27-2.fc19,alsa-lib-1.0.27-2.fc19

Comment 18 Fedora Update System 2013-04-15 16:17:03 UTC
Package alsa-utils-1.0.27-2.fc19, alsa-plugins-1.0.27-1.fc19, alsa-tools-1.0.27-1.fc19, alsa-firmware-1.0.27-1.fc19, alsa-lib-1.0.27-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing alsa-utils-1.0.27-2.fc19 alsa-plugins-1.0.27-1.fc19 alsa-tools-1.0.27-1.fc19 alsa-firmware-1.0.27-1.fc19 alsa-lib-1.0.27-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5535/alsa-plugins-1.0.27-1.fc19,alsa-tools-1.0.27-1.fc19,alsa-firmware-1.0.27-1.fc19,alsa-utils-1.0.27-2.fc19,alsa-lib-1.0.27-2.fc19
then log in and leave karma (feedback).

Comment 19 Fedora Update System 2013-04-27 03:08:23 UTC
alsa-utils-1.0.27-2.fc19, alsa-plugins-1.0.27-1.fc19, alsa-tools-1.0.27-1.fc19, alsa-firmware-1.0.27-1.fc19, alsa-lib-1.0.27-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Jaroslav Kysela 2013-05-15 10:07:25 UTC
*** Bug 951854 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.